<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://archives.azdeninc.org:443/index.php?action=history&amp;feed=atom&amp;title=Template%3AUserbox%2Fstyles.css</id>
	<title>Template:Userbox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://archives.azdeninc.org:443/index.php?action=history&amp;feed=atom&amp;title=Template%3AUserbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://archives.azdeninc.org:443/index.php?title=Template:Userbox/styles.css&amp;action=history"/>
	<updated>2026-04-19T14:29:19Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.3</generator>
	<entry>
		<id>https://archives.azdeninc.org:443/index.php?title=Template:Userbox/styles.css&amp;diff=280&amp;oldid=prev</id>
		<title>AzazelMango: Created page with &quot;/* {{pp-template}} */ .wikipediauserbox { 	margin: 1px; 	border: 1px solid var(--border-color-base, #a2a9b1); 	width: 238px; 	float: left; }  .wikipediauserbox table { 	border-collapse: collapse; 	width: 238px; 	margin-bottom: 0; 	margin-top: 0; 	background: #eee; 	color: inherit; }  .wikipediauserbox td { 	border: 0; 	vertical-align: middle; }  .wikipediauserbox .userbox-info { 	border: 0; 	text-align: left; 	font-size: 8pt; 	padding: 0 4px 0 4px; 	height: 45px; 	line-h...&quot;</title>
		<link rel="alternate" type="text/html" href="https://archives.azdeninc.org:443/index.php?title=Template:Userbox/styles.css&amp;diff=280&amp;oldid=prev"/>
		<updated>2026-01-20T12:28:32Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; .wikipediauserbox { 	margin: 1px; 	border: 1px solid var(--border-color-base, #a2a9b1); 	width: 238px; 	float: left; }  .wikipediauserbox table { 	border-collapse: collapse; 	width: 238px; 	margin-bottom: 0; 	margin-top: 0; 	background: #eee; 	color: inherit; }  .wikipediauserbox td { 	border: 0; 	vertical-align: middle; }  .wikipediauserbox .userbox-info { 	border: 0; 	text-align: left; 	font-size: 8pt; 	padding: 0 4px 0 4px; 	height: 45px; 	line-h...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.wikipediauserbox {&lt;br /&gt;
	margin: 1px;&lt;br /&gt;
	border: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	width: 238px;&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wikipediauserbox table {&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	width: 238px;&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
	background: #eee;&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wikipediauserbox td {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wikipediauserbox .userbox-info {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	font-size: 8pt;&lt;br /&gt;
	padding: 0 4px 0 4px;&lt;br /&gt;
	height: 45px;&lt;br /&gt;
	line-height: 1.25em;&lt;br /&gt;
	color: inherit;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wikipediauserbox .userbox-id,&lt;br /&gt;
.wikipediauserbox .userbox-id2 {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	width: 45px;&lt;br /&gt;
	height: 45px;&lt;br /&gt;
	background: #ddd;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 14pt;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	color: inherit;&lt;br /&gt;
	padding: 0 1px 0 0;&lt;br /&gt;
	line-height: 1.25em;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Dark mode fixes */&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .wikipediauserbox table {&lt;br /&gt;
		background: #202122;&lt;br /&gt;
	    color: inherit;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night .wikipediauserbox .userbox-id,&lt;br /&gt;
	html.skin-theme-clientpref-night .wikipediauserbox .userbox-id2 {&lt;br /&gt;
		background: #27292d;&lt;br /&gt;
	    color: inherit;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	/* Defined background, no foreground color (temporary fix) */&lt;br /&gt;
	html.skin-theme-clientpref-night .wikipediauserbox table[style*=&amp;quot;background&amp;quot;] .userbox-info {&lt;br /&gt;
		color: #202122;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and ( prefers-color-scheme: dark ) {&lt;br /&gt;
	html.skin-theme-clientpref-os .wikipediauserbox table {&lt;br /&gt;
		background: #202122;&lt;br /&gt;
	    color: inherit;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os .wikipediauserbox .userbox-id,&lt;br /&gt;
	html.skin-theme-clientpref-os .wikipediauserbox .userbox-id2 {&lt;br /&gt;
		background: #27292d;&lt;br /&gt;
	    color: inherit;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	/* Defined background, no foreground color (temporary fix) */&lt;br /&gt;
	html.skin-theme-clientpref-os .wikipediauserbox table[style*=&amp;quot;background&amp;quot;] .userbox-info {&lt;br /&gt;
		color: #202122;&lt;br /&gt;
	    color: inherit;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>AzazelMango</name></author>
	</entry>
</feed>